set grid
set terminal postscript eps
set out "stabidiagramm_daten.eps"
set xlabel "q"
set ylabel "a"
f(x) = 1 + 0.9738*x + -0.1131*x**2
g(x) = 0.227272 * x**2
h(x) = - 0.39394 * x**2 
k(x) = 0.0782828*x**2 + 0.972222 * x - 2
l(x) = x
set pointsize 1
plot [0:1.5] [-0.8:0.4] \
    f(x) title "" lt 2,\
    g(x) title "" lt 2,\
    h(x) title "" lt 2,\
    f(-x) title "" lt 2,\
    k(x) title "" lt 2,\
    k(-x) title "" lt 2,\
    0 title "" lt 1,\
    "stabidiagramm_daten.txt" w p pointtype 7 title "Messwerte"
